Package Details: aften-git 0.0.8.r886.89aee3d-1

Git Clone URL: https://aur.archlinux.org/aften-git.git (read-only)
Package Base: aften-git
Description: Audio encoder which generates compressed audio streams based on ATSC A/52 specification. (GIT Version)
Upstream URL: http://aften.sourceforge.net/
Licenses: GPL
Conflicts: aften
Provides: aften
Submitter: dryes
Maintainer: sl1pkn07
Last Packager: sl1pkn07
Votes: 1
Popularity: 0.000000
First Submitted: 2010-08-20 19:50
Last Updated: 2015-06-08 13:45

Dependencies (3)

Required by (8)

Sources (1)

Latest Comments

dryes commented on 2011-01-17 02:33

fixed.

IncredibleLaser commented on 2011-01-16 10:55

Your PKGBUILD is FUBAR. It doesn't adhere to the guidelines for PKGBUILDs that build from git. Next time, copy /usr/share/pacman/PKGBUILD-git.proto (you need abs installed) to your working directory and modify it to your needs. What's wrong with your version is that pacman doesn't know about the git version. When building from your PKGBUILD, the resulting package is named aften-git-20100114-1-x86_64.pkg.tar.xz, because you have a typo in your PKGBUILD. A correct PKGBUILD is hosted at http://aur.pastebin.com/KPmFGx6g

dryes commented on 2010-09-29 21:18

Fixed. Thanks.

ariscop commented on 2010-09-27 23:45

git should be a build dependency